{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "dependencies": {
        "animate": "^1.0.0",
        "animate.css": "^3.6.1",
        "bootstrap-datepicker": "^1.7.1",
        "bootstrap-daterangepicker": "^2.1.30",
        "bootstrap-tabcollapse": "^0.2.6",
        "bootstrap-tagsinput": "^0.7.1",
        "bootstrap-timepicker": "^0.5.2",
        "chart.js": "^2.8.0",
        "desandro-classie": "^1.0.1",
        "dialog-fx": "^0.0.2",
        "epic-spinners": "^1.0.3",
        "font-awesome": "^4.7.0",
        "gulp-cli": "^2.0.1",
        "imagesloaded": "^4.1.4",
        "isotope-layout": "^3.0.5",
        "jquery-sticky": "^1.0.4",
        "jquery-ui-dist": "^1.12.1",
        "jquery-unveil": "^1.3.2",
        "jquery-validation": "^1.17.0",
        "jquery.actual": "^1.0.19",
        "jquery.scrollbar": "^0.2.11",
        "magnific-popup": "^1.1.0",
        "metrojs": "^0.9.77",
        "modernizr": "^3.5.0",
        "noty": "^3.2.0-beta",
        "owl.carousel": "^2.3.3",
        "pretty-checkbox": "^3.0.3",
        "select2": "^4.0.6-rc.1",
        "sweetalert": "^2.1.0",
        "switchery-npm": "^0.8.2",
        "trumbowyg": "^2.9.4",
        "twitter-bootstrap-wizard": "^1.2.0",
        "typeahead.js": "^0.11.1",
        "vue-avatar": "^2.1.7",
        "vue-slide-up-down": "^1.4.1"
    },
    "devDependencies": {
        "axios": "^0.18",
        "bootstrap": "^4.0.0",
        "cross-env": "^5.2.0",
        "del": "^3.0.0",
        "fancy-log": "^1.3.0",
        "gulp": "^3.9.1",
        "gulp-autoprefixer": "^4.0.0",
        "gulp-clean-css": "^3.7.0",
        "gulp-concat": "^2.6.1",
        "gulp-concat-css": "^2.3.0",
        "gulp-copy": "^1.0.1",
        "gulp-livereload": "^3.8.1",
        "gulp-load-plugins": "^1.5.0",
        "gulp-newer": "^1.3.0",
        "gulp-plumber": "^1.1.0",
        "gulp-print": "^2.0.1",
        "gulp-rename": "^1.2.2",
        "gulp-replace": "^0.6.1",
        "gulp-sass": "^3.1.0",
        "gulp-streamify": "^1.0.2",
        "gulp-uglify": "^3.0.0",
        "gulp-uglify-es": "^1.0.4",
        "jquery": "^3.2",
        "laravel-mix": "^2.0",
        "lodash": "^4.17.5",
        "popper.js": "^1.12",
        "vue": "^2.5.7"
    },
    "paths": {
        "build": {
            "css": "./public/css/",
            "js": "./public/js/",
            "images": "./public/images/",
            "fonts": "./public/fonts/",
            "main": "./public/"
        }
    },
    "globs": {
        "vendorJs": [
            "./node_modules/jquery/dist/jquery.min.js",
            "./node_modules/jquery-ui-dist/jquery-ui.min.js",
            "./node_modules/popper.js/dist/umd/popper.min.js",
            "./node_modules/bootstrap/dist/js/bootstrap.min.js",
            "./node_modules/jquery-unveil/jquery.unveil.js",
            "./node_modules/jquery.actual/jquery.actual.js",
            "./node_modules/jquery.scrollbar/jquery.scrollbar.min.js",
            "./node_modules/select2/dist/js/select2.full.min.js",
            "./node_modules/bootstrap-datepicker/dist/js/bootstrap-datepicker.js",
            "./node_modules/desandro-classie/classie.js",
            "./node_modules/imagesloaded/imagesloaded.pkgd.js",
            "./node_modules/isotope-layout/dist/isotope.pkgd.js",
            "./node_modules/dialog-fx/js/dialogFx.js",
            "./node_modules/owl.carousel/src/js/owl.carousel.js",
            "./node_modules/jquery-sticky/jquery.sticky.js",
            "./node_modules/magnific-popup/dist/jquery.magnific-popup.js",
            "./node_modules/jquery-validation/dist/jquery.validate.js",
            "./node_modules/bootstrap-tagsinput/dist/bootstrap-tagsinput.js",
            "./node_modules/chart.js/dist/Chart.js",
            "./node_modules/noty/lib/noty.js",
            "./node_modules/vue/dist/vue.min.js",
            "./node_modules/switchery-npm/index.js"
        ],
        "vendorCss": [
            "./node_modules/font-awesome/css/font-awesome.min.css",
            "./node_modules/jquery-ui-dist/jquery-ui.min.css",
            "./node_modules/jquery-ui-dist/jquery-ui.structure.min.css",
            "./node_modules/jquery-ui-dist/jquery-ui.theme.min.css",
            "./node_modules/jquery.scrollbar/jquery.scrollbar.css",
            "./node_modules/select2/dist/css/select2.min.css",
            "./node_modules/bootstrap-datepicker/dist/css/bootstrap-datepicker3.css",
            "./node_modules/switchery-npm/index.css",
            "./node_modules/owl.carousel/dist/assets/owl.carousel.css",
            "./node_modules/dialog-fx/css/dialog.css",
            "./node_modules/dialog-fx/css/dialog-sandra.css",
            "./node_modules/animate.css/animate.css",
            "./node_modules/magnific-popup/dist/magnific-popup.css",
            "./node_modules/pretty-checkbox/dist/pretty-checkbox.css",
            "./node_modules/bootstrap-tagsinput/dist/bootstrap-tagsinput.css",
            "./node_modules/noty/lib/noty.css",
            "./node_modules/noty/lib/themes/relax.css",
            "./node_modules/noty/lib/themes/bootstrap-v4.css",
            "./node_modules/noty/lib/themes/metroui.css",
            "./node_modules/chart.js/dist/Chart.css",
            "./node_modules/bootstrap/dist/css/bootstrap.min.css"
        ],
        "vendorFonts": [
            "./node_modules/font-awesome/fonts/**/*"
        ],
        "vendorImages": [
            "./node_modules/jquery-ui-dist/images/**/*.png",
            "./node_modules/datatables.net-dt/images/**/*.png"
        ],
        "sourceCss": [
            "./resources/assets/sass/**/*.scss",
            "./resources/assets/css/**/*.css"
        ],
        "sourceImages": [
            "./resources/assets/images/**/*"
        ],
        "sourceJs": [
            "./resources/assets/js/pages*.js",
            "./resources/assets/js/three.r92.min.js",
            "./resources/assets/js/vanta.birds.min.js",
            "./resources/assets/js/validation.js",
            "./resources/assets/js/scripts.js"
        ],
        "sourceFonts": [
            "./resources/assets/fonts/**/*"
        ]
    }
}
